import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.pay.consume.deposit.getList,
    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.pay.consume.deposit.doEdit,
    method: 'post',
    data,
  })
}

export function confirm(data) {
  return request({
    url: URL.pay.consume.deposit.confirm,
    method: 'post',
    data,
  })
}

export function exportFile(params) {
  return request({
    url: URL.pay.consume.deposit.exportFile,
    method: 'get',
    params,
  })
}
